### Enumeration

# Aravis UvUsbMode

#### Declaration

    enum Aravis.UvUsbMode

#### Description

No description available.

#### Members

`ARV_UV_USB_MODE_SYNC`

  Utilize libusb synchronous device I/O API.

  - Value: `0`
  - Available since: 0.8
`ARV_UV_USB_MODE_ASYNC`

  Utilize libusb asynchronous device I/O API.

  - Value: `1`
  - Available since: 0.8
`ARV_UV_USB_MODE_DEFAULT`

  Default usb mode.

  - Value: `1`
  - Available since: 0.8